<DBXML>
	<TABLE name="MUSER" status="central" central="true" out="record">
		<FIELD>usernameid</FIELD>
		<FIELD>empid</FIELD>
		<FIELD>company</FIELD>
		<FIELD>defaultpage</FIELD>
		<ORDER>
			<FIELD>usernameid</FIELD>
		</ORDER>
	</TABLE>
</DBXML>
